
#my_header_0001_0{width: 100%;height: 100px;display: flex;flex-direction: column;justify-content: center;background-color: rgba(0,0,0,.7);}
#my_header_0001_0::before{content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;backdrop-filter: blur(10px);-webkit-backdrop-filter: blur(10px);z-index: -1;}
#my_header_0001_0 .logo{width: 133px;height: 32px;}
#my_header_0001_0 .logo_txt{font-size: 16px;color: #fff;font-family: "Montserrat-Medium";margin-left: 8px;}

#my_header_0001_0 .hnav{color:#fff;}
#my_header_0001_0 .one_nav{height: 100%;margin-right: 35px;}
#my_header_0001_0 .one_nav:last-child{margin-right: 0px;}
#my_header_0001_0 .one_nav .nav_a{font-size: 16px;color: rgba(255,255,255,1);line-height: 100px;padding-right: 20px;}
#my_header_0001_0 .one_nav .nav_a .svg{opacity: .8;top: 0;bottom: 0;right: 0;margin: auto;}
/*#my_header_0001_0 .one_nav .nav_a::before{content: '';position: absolute;left: 0;right: 0;bottom: -20px;height: 20px;}*/
#my_header_0001_0 .one_nav:hover .nav_a{color: var(--mainColor);}
#my_header_0001_0 .one_nav.cur .nav_a{color: var(--mainColor);}
#my_header_0001_0 .one_nav:hover .svg{opacity: 1;}

/* #my_header_0001_0 .two_nav{height:0;overflow:hidden; top: 100px;left:50%;z-index:3;transform:translateX(-50%);}
#my_header_0001_0 .two_nav .hnavbg{background: rgba(13,13,13,.95);padding:10px 0;text-align: center;}
#my_header_0001_0 .two_nav .item{width:100%;color: #fff;}
#my_header_0001_0 .two_nav .item:hover{background: var(--mainColor);color: #fff;}
#my_header_0001_0 .two_nav .tnav_a{font-size: 16px;white-space: nowrap;width: 100%;line-height: 42px;padding:0 30px;} */

#my_header_0001_0 .two_nav{width: 100%;left: 0;transform: translateX(0);max-height: 600px;overflow: auto;height: 0;overflow: auto;background-color: rgba(0,0,0,.7);backdrop-filter: blur(10px);-webkit-backdrop-filter: blur(10px);}
#my_header_0001_0 .left{width: 29.167%;padding: 42px 3% 20px 8.333%;background-color: rgba(0,0,0,.5);}
#my_header_0001_0 .pro_nav .left{padding-right: 5.208%;;}
#my_header_0001_0 .two_nav .tit{font-size: 18px;color: #fff;}
#my_header_0001_0 .two_nav .brief{font-size: 16px;color: rgba(255,255,255,.4);line-height: 1.75;font-family: "MiSans-Light";margin-top: 22px;}
#my_header_0001_0 .right{width: 70.833%;padding: 42px 0;}
#my_header_0001_0 .two_nav .nav{width: 72.058%;padding-left: 40px;}
#my_header_0001_0 .two_nav .list{width: 33.333%;padding-right: 20px;}
#my_header_0001_0 .two_nav .item{margin-bottom: 30px;}
#my_header_0001_0 .two_nav .t1{font-size: 16px;color: #fff;font-family: "Montserrat-Medium";margin-bottom: 18px;}
#my_header_0001_0 .two_nav .t2{font-size: 14px;color: rgba(255,255,255,.7);font-family: "Montserrat-Light";margin-bottom: 14px;}
#my_header_0001_0 .two_nav .t3{width: 33.333%;padding-right: 20px;margin-bottom: 30px;font-size: 16px;color: #fcfcfe;font-family: "Montserrat-Light";}
#my_header_0001_0 .two_nav .pic_box{width: 16.176%;}
#my_header_0001_0 .two_nav .pic::before{content: '';padding-top: 72.727%;}
#my_header_0001_0 .two_nav .pic_box .t{font-size: 14px;color: #fff;margin-top: 20px;}
#my_header_0001_0 .two_nav .pic_box .ico{font-size: 12px;}

#my_header_0001_0 .hright{margin-left: 5%;font-size: 16px;color: #fff;}
#my_header_0001_0 .hright .svg{width: 20px;height: 20px;}

#my_header_0001_0 .lang{margin-left: 38px;}
#my_header_0001_0 .lang .svg{margin-right: 10px;}
#my_header_0001_0 .lang .h{width:100px;z-index:5;top:60px;left:50%;transform:translateX(-50%); overflow:hidden;display:none;background:#000;box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.03);border-radius: 10px;}
#my_header_0001_0 .lang .name{width:100%;text-align:center; font-size:16px;line-height:50px;color:#fff;}
#my_header_0001_0 .lang .name:hover{background:var(--mainColor);}

#my_header_0001_0.headBg{background-color: rgba(0,0,0,.9);}
/* #header.scroll-down #my_header_0001_0{transform: translateY(-100%);pointer-events: none;}
#header.scroll-down #header_ct{pointer-events: none;} */
#header.scroll-center #my_header_0001_0{background-color: rgba(0,0,0,.9);box-shadow: 0 0 10px 0 rgba(0,0,0,.1);}
#header.hover #my_header_0001_0{background-color: #000;}

@media(max-width: 1536px){
    #my_header_0001_0 .left{width: 29.167%;padding-left: 5%;}
    #my_header_0001_0 .pro_nav .left{padding-right: 3%;;}
    #my_header_0001_0 .two_nav .nav{width: 75%;}
    #my_header_0001_0 .two_nav .pic_box{width: 20%;}
}
@media(max-width: 1366px){
    #my_header_0001_0 .one_nav{margin-right: 25px;}
    #my_header_0001_0 .hright{margin-left: 0;}
    #my_header_0001_0 .lang{margin-left: 25px;}
}
@media(max-width: 1200px){
    #my_header_0001_0 .one_nav{margin-right: 16px;}
}
@media(max-width: 1100px){
    #header_bg{position: static;height: 100px;}
    #header.absolute, #header.fixed{height: auto !important;}
    #header.scroll-down #my_header_0001_0{transform: translateY(0);pointer-events: all;}
    #my_header_0001_0{background: #000;box-shadow: 0 0 10px 0 rgba(0,0,0,.1);}
   
    #my_header_0001_0 .hnav{display: none;}
    #my_header_0001_0 .search.pc{display: none;}
    #my_header_0001_0 .search.mobile{display: block;margin-left: 0;}
    #my_header_0001_0 .search .svg{margin-right: 0;}
    #my_header_0001_0 .hright .svg{fill: #fff;opacity: 1;}
    #my_header_0001_0 .lang{display: none;}

    #my_header_0001_0 .menu{display: block;width: 30px;height: 30px;background: url(/module/my/header/0001/images/menu-icon.svg) no-repeat center / cover;margin-left: 20px;}
    #my_header_0001_0 .menu.cur{background-image: url(/module/my/header/0001/images/h-close-icon.svg);}

    #my_header_0001_0_mnav{display: block;width: 100%;height: 0;z-index:50;left: 0;right: 0;top: 100px; background: #1a1a1a;overflow-y: auto;/*border-top: 1px solid transparent;*/}
    #my_header_0001_0_mnav.cur{height: calc(100vh -  100px);border-top-color: #ebebeb;}

    #my_header_0001_0_mnav .one-nav{line-height:60px;}
    #my_header_0001_0_mnav .one-nav .one{cursor:pointer; margin: 0 30px;border-bottom: 1px solid #ebebeb;background: url(/module/my/header/0001/images/nav-icon1.svg) no-repeat right;}
    #my_header_0001_0_mnav .one-nav.nobg .one{background: none;}
    #my_header_0001_0_mnav .one-nav.cur .one{background-image:url(/module/my/header/0001/images/nav-icon2.svg);}
    #my_header_0001_0_mnav .one-nav.cur.nobg .one{background: none;}
    #my_header_0001_0_mnav .one-nav .one-a{font-size:18px;font-weight: 700;color:#fff;}
    #my_header_0001_0_mnav .two-nav{width: 100%;background: #333;padding: 0 30px;}
    #my_header_0001_0_mnav .two-nav .two{border-bottom: 1px solid #ebebeb;padding: 0 30px;}
    #my_header_0001_0_mnav .two-nav .two-a{font-size: 16px;color:#fff;}
    
    #my_header_0001_0_mnav .lang{margin-top: 30px}
    #my_header_0001_0_mnav .lang .icon{width: 60px;height: 60px;border: 1px solid #fff;font-size: 18px;color: #fff;border-radius: 50%;margin: 0 15px;}
    #my_header_0001_0_mnav .lang .icon.cur{border-color: var(--mainColor);color: var(--mainColor);}
    #my_header_0001_0_mnav .lang .tit{font-size:18px;color: #fff;margin-top:20px;}

    #my_header_0001_0_search{width: 100%;height:150px;z-index: 50;left: 0;right: 0;top:100px;background: #1a1a1a;display: none;flex-direction: column;justify-content: center;border-top:1px solid #f7f7f7;box-shadow: 0px 1px 0px 0px rgba(242, 242, 242, 1);}
    #my_header_0001_0_search .content{height: 100%;display: flex;flex-direction: column;justify-content: center;}
    #my_header_0001_0_search .form-box{width: 92%;margin: 0 auto;height: 60px;border: 1px solid #d1d1d1;border-radius:30px;overflow: hidden;}
    #my_header_0001_0_search .form-box .input{width: calc(100% - 60px);padding-left: 30px;}
    #my_header_0001_0_search .form-box .input input{width: 100%;height: 100%;font-size:18px;color:#fff;}
    #my_header_0001_0_search .form-box .submit{width: 60px;height: 60px;background: url(/module/my/header/0001/images/search.svg) no-repeat 14px center;border-left:1px solid #d1d1d1;}

}
@media(max-width: 992px){
    #header_bg,
    #my_header_0001_0{height: 8.5vw;}

    #my_header_0001_0 .logo{width: 1.008rem;height: .242rem;}
    #my_header_0001_0 .logo_txt{font-size: .121rem;margin-left: .061rem;}
    #my_header_0001_0 .hright{font-size: .121rem;}
    #my_header_0001_0 .hright .svg{width: .152rem;height: .152rem;}
    #my_header_0001_0 .menu{width: .152rem;height: .152rem;margin-left: .152rem;}

    #my_header_0001_0_mnav{top: 8.5vw;}
    #my_header_0001_0_mnav.cur{height: calc(100vh -  8.5vw);}
    #my_header_0001_0_mnav .one-nav .one{margin: 0 3vw;}
    #my_header_0001_0_mnav .one-nav .one-a{font-size: 0.136rem;}
    #my_header_0001_0_mnav .two-nav,
    #my_header_0001_0_mnav .two-nav .two{padding: 0 3vw;}
    #my_header_0001_0_mnav .two-nav .two-a{font-size: 0.121rem;}
    #my_header_0001_0_mnav .lang{margin-top: 3vw;}
    #my_header_0001_0_mnav .lang .icon{width: 6vw;height: 6vw;font-size: .136re;margin: 0 1.5vw;}
    #my_header_0001_0_mnav .lang .tit{font-size:.136rem;margin-top:2vw;}

    #my_header_0001_0_search{height:15vw;top:8.5vw;}
    #my_header_0001_0_search .form-box{height: 6vw;border-radius:3vw;}
    #my_header_0001_0_search .form-box .input{width: calc(100% - 6vw);padding-left: 3vw;}
    #my_header_0001_0_search .form-box .input input{font-size:.136rem;}
    #my_header_0001_0_search .form-box .submit{width: 6vw;height: 6vw;background-position-x: 1.4vw}

}

@media(max-width: 768px){
    #header_bg,
    #my_header_0001_0{height: 15vw;}
    #my_header_0001_0 .logo{width: 1.6rem;height: .4rem;}
    #my_header_0001_0 .logo_txt{font-size: .26rem;margin-left: .3rem;}

    #my_header_0001_0 .hright{font-size: .3rem;}
    #my_header_0001_0 .hright .svg{width: .45rem;height: .45rem;margin-left: .4rem;}
    #my_header_0001_0 .menu{width: .5rem;height: .5rem;margin-left: .4rem;}

    #my_header_0001_0_mnav{top: 15vw;}
    #my_header_0001_0_mnav.cur{height: calc(100vh -  15vw);}
    #my_header_0001_0_mnav .one-nav{line-height: 12vw;}
    #my_header_0001_0_mnav .one-nav .one{background-size: 6%;margin: 0 5vw;}
    #my_header_0001_0_mnav .one-nav .one-a{font-size: 0.3rem;}
    #my_header_0001_0_mnav .two-nav .two-a{font-size: 0.28rem;}
    #my_header_0001_0_mnav .two-nav,
    #my_header_0001_0_mnav .two-nav .two{padding: 0 5vw;}
    #my_header_0001_0_mnav .lang{margin-top: 5vw;}
    #my_header_0001_0_mnav .lang .icon{width: 12vw;height: 12vw;font-size: .3rem;margin: 0 3vw;}
    #my_header_0001_0_mnav .lang .tit{font-size:.3rem;margin-top: 3vw;}

    #my_header_0001_0_search{top: 15vw;height: 1.6rem;}
    #my_header_0001_0_search .form-box{height: .72rem;border-radius: .36rem;}
    #my_header_0001_0_search .form-box .input{width: calc(100% - .72rem);padding-left: .4rem;}
    #my_header_0001_0_search .form-box .input input{font-size: .26rem;}
    #my_header_0001_0_search .form-box .submit{width: .72rem;height: .72rem;background-position-x: .15rem;}

}


.my_footer_0001_0{/*padding: 85px 0 45px;*/padding: 45px 0 45px;background: url(/module/my/footer/0001/images/bg.png) no-repeat center / cover #000;margin-top: 20px;}
.my_footer_0001_0 .wrap_right{width: 490px;}
.my_footer_0001_0 .logo{width: 133px;height: 32px;}
@media(max-width: 1680px){
    .my_footer_0001_0 .wrap_right{width: 390px;}
}
@media(max-width: 1200px){
    .my_footer_0001_0 .wrap_right{width: 100%;margin-top: 30px;}
}
@media(max-width: 992px){
    .my_footer_0001_0{padding: .4rem 0 .341rem;margin-top: .152rem;}
    .my_footer_0001_0 .wrap_right{margin-top: .4rem;}
    .my_footer_0001_0 .logo{width: 1.008rem;height: .242rem;}
}
@media(max-width: 768px){
    .my_footer_0001_0{padding-bottom: .6rem;}
    .my_footer_0001_0 .wrap_right{margin-top: .5rem;}
    .my_footer_0001_0 .logo{width: 2.2rem;height: .6rem;}
}

#my_footer_0001_0_nav{width: calc(100% - 490px - 150px);}
#my_footer_0001_0_nav .nav{max-width: 20%;padding-right: 20px;}
#my_footer_0001_0_nav .nav:last-child{padding-right: 0;}
#my_footer_0001_0_nav .nav_one .one_a{font-size: 18px;color: #fff;}
/*#my_footer_0001_0_nav .nav_two{margin-top: 30px;}*/
#my_footer_0001_0_nav .nav_two{margin-top: 20px;}
#my_footer_0001_0_nav .nav_two .two_a{font-size: 14px;color: #999;line-height: 1.428;word-break: break-all;/*margin-bottom: 25px;*/margin-bottom: 15px;font-family: "Montserrat-Light";}
@media (any-hover:hover){
    #my_footer_0001_0_nav .nav_two .two_a:hover{color: rgba(255,255,255,1);}
}
@media(max-width: 1680px){
    #my_footer_0001_0_nav{width: calc(100% - 390px - 100px);}
}
@media(max-width: 1536px){
    #my_footer_0001_0_nav{width: calc(100% - 390px - 60px);}
}
@media(max-width: 1200px){
    #my_footer_0001_0_nav{width: 100%;}
}
@media(max-width: 992px){
    #my_footer_0001_0_nav{display: flex;flex-direction: column;width: 100%;}
    #my_footer_0001_0_nav .nav{max-width: 100%;padding-right: 0;}
    #my_footer_0001_0_nav .nav_one{border-bottom: 1px solid rgba(255,255,255,.1);}
    #my_footer_0001_0_nav .nav_one .one_a{font-size: .151rem;line-height: 7vw;}
    #my_footer_0001_0_nav .nav_one .jt{display: block; width: 2.2vw;}
    #my_footer_0001_0_nav .nav_one .svg{fill: #fff; transform: scale(1) rotate(180deg);}
    #my_footer_0001_0_nav .nav.cur .jt .svg{transform: scale(1) rotate(90deg);}
    #my_footer_0001_0_nav .nav_two{margin-top: 0;height: 0;overflow: hidden;}
    #my_footer_0001_0_nav .nav_two .two_a{font-size: .121rem;margin-bottom: 0;padding: 1vw 3vw; margin-top: 0; font-size: .1212rem; line-height: 5vw; border-bottom:1px solid rgba(255,255,255,.1);}
}
@media(max-width: 768px){
    #my_footer_0001_0_nav .nav_one .one_a{font-size: .36rem; line-height: 13vw;} 
    #my_footer_0001_0_nav .nav_two .two_a{font-size: .3rem; line-height: 10vw;} 
    #my_footer_0001_0_nav .nav_one .jt{width: 4.2vw;}
}


/*#my_footer_0001_0_form{margin-top: 60px;}*/
#my_footer_0001_0_form{margin-top: 30px;}
#my_footer_0001_0_form .text{font-size: 16px;color: #999;font-family: "Montserrat-Light";}
#my_footer_0001_0_form .form{width: 100%;height: 50px;border-radius: 6px;background-color: #fff;margin-top: 20px;padding: 0 5px 0 15px;}
#my_footer_0001_0_form .label{width: calc(100% - 120px);height: 100%;font-size: 16px;color: #333;font-family: "Montserrat-Light";}
#my_footer_0001_0_form .submit{width: 100px;height: 40px;background-color: var(--mainColor);border-radius: 5px;font-size: 16px;color: #fff;}
@media(max-width: 992px){
    #my_footer_0001_0_form{margin-top: .455rem;}
    #my_footer_0001_0_form .text{font-size: .121rem;}
    #my_footer_0001_0_form .form{height: .379rem;border-radius: .045rem;margin-top: .152rem;padding: 0 .038rem 0 .114rem;}
    #my_footer_0001_0_form .label{width: calc(100% - .909rem);font-size: .121rem;}
    #my_footer_0001_0_form .submit{width: .758rem;height: .303rem;border-radius: .038rem;font-size: .121rem;}
}
@media(max-width: 768px){
    #my_footer_0001_0_form .text{font-size: .3rem;}
    #my_footer_0001_0_form .form{height: .72rem;border-radius: .08rem;margin-top: .3rem;padding: 0 .08rem 0 .25rem;}
    #my_footer_0001_0_form .label{width: calc(100% - 2rem);font-size: .26rem;}
    #my_footer_0001_0_form .submit{width: 1.8rem;height: .606rem;border-radius: .072rem;font-size: .26rem;}
}

/*#my_footer_0001_0_share{margin-top: 75px;}*/
#my_footer_0001_0_share{margin-top: 30px;}
#my_footer_0001_0_share .text{font-size: 16px;color: #fff;}
#my_footer_0001_0_share .cont{margin-top: 26px;}
#my_footer_0001_0_share .share{width: 36px;height: 36px;background-color: rgba(255,255,255,.05);border-radius: 50%;margin-right: 20px;}

#my_footer_0001_0_share .share .qr{width: 140px;height: 140px;background: #fff;left: -55px;top: 45px;display: none;z-index: 1;}
#my_footer_0001_0_share .share .qr::before{content: '';position: absolute;border: 5px solid transparent;border-bottom-color: #fff;left: 50%;transform: translateX(-50%);top: -10px;}
#my_footer_0001_0_share .share:hover .qr{display: block;}
@media(max-width: 992px){
    #my_footer_0001_0_share{margin-top: .4rem;}
    #my_footer_0001_0_share .text{font-size: .121rem;}
    #my_footer_0001_0_share .cont{margin-top: .197rem;}
    #my_footer_0001_0_share .share{width: .273rem;height: .273rem;margin-right: .152rem;}
}
@media(max-width: 768px){
    #my_footer_0001_0_share{margin-top: .5rem;}
    #my_footer_0001_0_share .text{font-size: .36rem;}
    #my_footer_0001_0_share .cont{margin-top: .4rem;}
    #my_footer_0001_0_share .share{width: .6rem;height: .6rem;margin-right: .36rem;}
}

/*#my_footer_0001_0_bot{margin-top: 55px;}*/
#my_footer_0001_0_bot{margin-top: 30px;}
#my_footer_0001_0_bot .text{font-size: 14px;color: #666;}
#my_footer_0001_0_bot .link{margin-top: 18px;}
#my_footer_0001_0_bot .a{text-decoration: underline;margin-right: 18px;}
@media (any-hover:hover){
    #my_footer_0001_0_bot .a:hover{color: rgba(255,255,255,1);}
}
@media(max-width: 992px){
    #my_footer_0001_0_bot{margin-top: .417rem;}
    #my_footer_0001_0_bot .text{font-size: .106rem;}
    #my_footer_0001_0_bot .link{margin-top: .136rem;}
    #my_footer_0001_0_bot .a{margin-right: .136rem;}
}
@media(max-width: 768px){
    #my_footer_0001_0_bot{margin-top: .5rem;}
    #my_footer_0001_0_bot .text{font-size: .3rem;}
    #my_footer_0001_0_bot .link{margin-top: .26rem;}
    #my_footer_0001_0_bot .a{margin-right: .26rem;}
}
.lyuilocation_001{}
.lyuilocation_001-breadcrumb{display: flex;align-items: center;font-size: 16px;line-height: 1;color: #333;font-family: "Montserrat-Light";}
.lyuilocation_001-icon{margin-right: 10px;margin-top: 3px;}
.lyuilocation_001-breadcrumb i{font-size: 18px;}
.lyuilocation_001-span{margin: 0 5px;}
.lyuilocation_001-span i{font-size: 14px;}
.lyuilocation_001-current{color: #333;}

@media screen and (max-width:992px) {
    .lyuilocation_001-breadcrumb{display: none;}
}




#my_products_detail_0001_0{padding: 38px 0 105px;background-color: #f5f5f5;}
#my_products_detail_0001_0 .box{margin-top: 90px;}
#my_products_detail_0001_0 .pic{width: 250px;}
#my_products_detail_0001_0 .pic::before{content: '';padding-top: 100%;}
#my_products_detail_0001_0 .info{width: calc(100% - 500px);margin-left: 20px;}
#my_products_detail_0001_0 .title{font-size: 50px;color: #222;font-family: "Montserrat-SemiBold";}
#my_products_detail_0001_0 .text{margin-top: 20px;font-size: 18px;color: #222;}
#my_products_detail_0001_0 .text span{color: #527943;}
#my_products_detail_0001_0 .cont{margin-top: 40px;}
#my_products_detail_0001_0 .item{margin-bottom: 10px;font-size: 16px;}
#my_products_detail_0001_0 .t1{width: 130px;color: #333;}
#my_products_detail_0001_0 .t2{width: calc(100% - 130px);color: #222;font-family: "Montserrat-Light";}
#my_products_detail_0001_0 .btn_box{margin-left: auto;}
#my_products_detail_0001_0 .btn{width: 230px;height: 50px;border-radius: 5px;font-size: 16px;color: #fff;font-family: "Montserrat-Light";background-color: var(--mainColor);margin-top: 20px;}
#my_products_detail_0001_0 .btn .svg{margin-right: 10px;}
#my_products_detail_0001_0 .btn.inquiry{background-color: #222;}
@media(max-width: 1200px){
    #my_products_detail_0001_0 .title{font-size: 42px;}
}
@media(max-width: 1024px){
    #my_products_detail_0001_0 .info{width: calc(100% - 270px);}
    #my_products_detail_0001_0 .btn_box{margin-left: 270px;margin-top: 30px;}
}
@media(max-width: 992px){
    #my_products_detail_0001_0{padding: .288rem 0 .795rem;}
    #my_products_detail_0001_0 .box{margin-top: .682rem;}
    #my_products_detail_0001_0 .pic{width: 1.894rem;}
    #my_products_detail_0001_0 .info{width: calc(100% - 2.046rem);margin-left: .152rem;}
    #my_products_detail_0001_0 .title{font-size: .379rem;}
    #my_products_detail_0001_0 .text{margin-top: .152rem;font-size: .136rem;}
    #my_products_detail_0001_0 .cont{margin-top: .303rem;}
    #my_products_detail_0001_0 .item{margin-bottom: .076rem;font-size: .121rem;}
    #my_products_detail_0001_0 .t1{width: .985rem;}
    #my_products_detail_0001_0 .t2{width: calc(100% - .985rem);}
    #my_products_detail_0001_0 .btn_box{margin-left: 2.046rem;margin-top: .227rem;}
    #my_products_detail_0001_0 .btn{width: 1.742rem;height: .379rem;border-radius: .038rem;font-size: .121rem;margin-top: .152rem;}
    #my_products_detail_0001_0 .btn .svg{margin-right: .076rem;}
}
@media(max-width: 768px){
    #my_products_detail_0001_0{padding: .8rem 0;}
    #my_products_detail_0001_0 .box{margin-top: 0;}

    #my_products_detail_0001_0 .pic{width: 60%;margin: 0 auto;}
    #my_products_detail_0001_0 .info{width: 100%;margin-left: 0;margin-top: .4rem;}
    #my_products_detail_0001_0 .title{font-size: .42rem;}
    #my_products_detail_0001_0 .text{margin-top: .3rem;font-size: .3rem;}
    #my_products_detail_0001_0 .cont{margin-top: .4rem;}
    #my_products_detail_0001_0 .item{margin-bottom: .25rem;font-size: .3rem;}
    #my_products_detail_0001_0 .t1{width: 2.6rem;}
    #my_products_detail_0001_0 .t2{width: calc(100% - 2.6rem);}
    #my_products_detail_0001_0 .btn_box{margin-left: 0;margin-top: .3rem;}
    #my_products_detail_0001_0 .btn{width: 4rem;height: .8rem;border-radius: .076rem;font-size: .3rem;margin-top: .3rem;}
    #my_products_detail_0001_0 .btn .svg{margin-right: .14rem;}
}

#my_products_detail_0002_1{padding: 55px 0 120px;}
#my_products_detail_0002_1 .content{margin-bottom: 50px;}
#my_products_detail_0002_1 .content:last-child{margin-bottom: 0;}
#my_products_detail_0002_1 .title{font-size: 24px;color: #222;font-family: "Montserrat-Medium";}
#my_products_detail_0002_1 .cont{width: 100%;margin-top: 25px;overflow-x: auto;}
#my_products_detail_0002_1 .table{width: 100%;font-size: 14px;color: #222;border-bottom: 1px solid #eaeaea;border-left: 1px solid #eaeaea;}
#my_products_detail_0002_1 .table th{min-width: 110px;height: 100px;background-color: #ddd;border-right: 1px solid #ccc;line-height: 1.5;padding: 9px;text-align: left;vertical-align: middle;}
#my_products_detail_0002_1 .table td{min-width: 110px;height: 50px;border-right: 1px solid #eaeaea;line-height: 1.5;padding: 9px;text-align: left;vertical-align: middle;font-family: "Montserrat-Light";}
#my_products_detail_0002_1 .table td:nth-child(1){font-family: "Montserrat-Regular";}
#my_products_detail_0002_1 .table td a{color: var(--mainColor);}
#my_products_detail_0002_1 .table td svg{margin-right: 10px;}

#my_products_detail_0002_1 .table2 th{height: 50px;}
#my_products_detail_0002_1 .table2 th,
#my_products_detail_0002_1 .table2 td{width: 20%;}

#my_products_detail_0002_1 .table3{margin-bottom: 20px;}
#my_products_detail_0002_1 .table3:last-child{margin-bottom: 0;}
#my_products_detail_0002_1 .table3 th{height: 50px;}
#my_products_detail_0002_1 .table3 th,
#my_products_detail_0002_1 .table3 td{width: 25%;}

#my_products_detail_0002_1 .editor *{font-size: 16px;font-family: "Montserrat-Light";}

@media(max-width: 992px){
    #my_products_detail_0002_1{padding: .417rem 0 .909rem;}
    #my_products_detail_0002_1 .content{margin-bottom: .379rem;}
    #my_products_detail_0002_1 .title{font-size: .182rem;}
    #my_products_detail_0002_1 .cont{margin-top: .189rem;}
    #my_products_detail_0002_1 .table{font-size: .106rem;}
    #my_products_detail_0002_1 .table th{min-width: .833rem;height: .758rem;padding: .068rem;}
    #my_products_detail_0002_1 .table td{min-width: .833rem;height: .379rem;padding: .068rem;}
    #my_products_detail_0002_1 .table td svg{margin-right: .076rem;}

    #my_products_detail_0002_1 .table2 th{height: .379rem;}

    #my_products_detail_0002_1 .table3{margin-bottom: .152rem;}
    #my_products_detail_0002_1 .table3 th{height: .379rem;}

    #my_products_detail_0002_1 .editor *{font-size: .121rem;}
}
@media(max-width: 768px){
    #my_products_detail_0002_1{padding: .8rem 0;}
    #my_products_detail_0002_1 .content{margin-bottom: .5rem;}
    #my_products_detail_0002_1 .title{font-size: .42rem;}
    #my_products_detail_0002_1 .cont{margin-top: .4rem;}
    #my_products_detail_0002_1 .table{font-size: .26rem;}
    #my_products_detail_0002_1 .table th{min-width: 2.833rem;height: 1.758rem;padding: .136rem;}
    #my_products_detail_0002_1 .table td{min-width: 2.833rem;height: 1rem;padding: .136rem;}
    #my_products_detail_0002_1 .table td svg{margin-right: .14rem;}

    #my_products_detail_0002_1 .table2 th{height: .379rem;}

    #my_products_detail_0002_1 .table3{margin-bottom: .3rem;}
    #my_products_detail_0002_1 .table3 th{height: .379rem;}

    #my_products_detail_0002_1 .editor *{font-size: .3rem;}
}




#my_products_detail_0003_2{padding: 30px 0 60px;}
#my_products_detail_0003_2 .title{font-size: 24px;color: #222;font-family: "Montserrat-Medium";}
#my_products_detail_0003_2 .cont{width: 100%;margin-top: 25px;overflow-x: auto;}
#my_products_detail_0003_2 .table{width: 100%;font-size: 14px;color: #222;border-bottom: 1px solid #eaeaea;border-left: 1px solid #eaeaea;}
#my_products_detail_0003_2 .table th{min-width: 110px;background-color: #ddd;border-right: 1px solid #ccc;line-height: 1.5;padding: 9px;text-align: left;vertical-align: middle;}
#my_products_detail_0003_2 .table td{min-width: 110px;width: 20%;height: 50px;border-right: 1px solid #eaeaea;line-height: 1.5;padding: 9px;text-align: left;vertical-align: middle;font-family: "Montserrat-Light";border-bottom: 1px solid #eaeaea;}
#my_products_detail_0003_2 .table td:nth-child(1){font-family: "Montserrat-Regular";}
#my_products_detail_0003_2 .table td a{color: var(--mainColor);}
#my_products_detail_0003_2 .table td svg{margin-right: 10px;}

#my_products_detail_0003_2 .table .down{color: var(--mainColor);font-family: "Montserrat-Light";}
#my_products_detail_0003_2 .table .down .svg{margin-right: 10px;}


@media(max-width: 992px){
    #my_products_detail_0003_2{padding: .227rem 0 .454rem;}
    #my_products_detail_0003_2 .title{font-size: .182rem;}
    #my_products_detail_0003_2 .cont{margin-top: .189rem;}
    #my_products_detail_0003_2 .table{font-size: .106rem;}
    #my_products_detail_0003_2 .table th{min-width: .833rem;padding: .068rem;}
    #my_products_detail_0003_2 .table td{min-width: .833rem;height: .379rem;padding: .068rem;}
    #my_products_detail_0003_2 .table td svg{margin-right: .076rem;}
}
@media(max-width: 768px){
    #my_products_detail_0003_2{padding: .4rem 0;}
    #my_products_detail_0003_2 .title{font-size: .42rem;}
    #my_products_detail_0003_2 .cont{margin-top: .4rem;}
    #my_products_detail_0003_2 .table{font-size: .26rem;}
    #my_products_detail_0003_2 .table th{min-width: 2.833rem;padding: .136rem;}
    #my_products_detail_0003_2 .table td{min-width: 2.833rem;height: 1rem;padding: .136rem;}
    #my_products_detail_0003_2 .table td svg{margin-right: .14rem;}
}




#my_products_detail_0004_3{padding: 50px 0 120px;}
#my_products_detail_0004_3 .title{font-size: 16px;color: #8B8B8B;white-space: nowrap;}
#my_products_detail_0004_3 .cont{margin-left: 10px;font-size: 16px;color: #222;}
#my_products_detail_0004_3 .li{transition: all .3s;}
#my_products_detail_0004_3 .cont span{margin: 0 5px;}

@media(any-hover: hover){
	#my_products_detail_0004_3 .li:hover{color: var(--mainColor);}
}

@media(max-width: 992px){
	#my_products_detail_0004_3{padding: .378rem 0 .909rem;}
	#my_products_detail_0004_3 .title{font-size: .121rem;}
	#my_products_detail_0004_3 .cont{margin-left: .075rem;font-size: .121rem;}
	#my_products_detail_0004_3 .cont span{margin: 0 .037rem;}
}
@media(max-width: 768px){
	#my_products_detail_0004_3 .title{font-size: .3rem;}
	#my_products_detail_0004_3 .content{flex-wrap: wrap;}
	#my_products_detail_0004_3 .cont{width: 100%;margin-left: 0;margin-top: .3rem;font-size: .3rem;}
	#my_products_detail_0004_3 .li{margin-bottom: .2rem;}
	#my_products_detail_0004_3 .cont span{margin: 0 .05rem;}
}

#my_sidebar_0001_4{ top: 50%; right: 46px; width: 50px; z-index: 19; transform: translateY(-50%);}

.my_sidebar_0001_4-item{ margin-bottom: 10px; width: 100%; height: 50px; background: rgba(0, 0, 0, .6); font-size: 24px; color: #fff; border-radius: 50%; transition: all 0.5s ease;backdrop-filter: blur(5px);-webkit-backdrop-filter: blur(5px);}
.my_sidebar_0001_4-item-text{ top: 0; right: 100%; height: 100%; padding-right: 5px;transform: translateX(10%); opacity: 0;pointer-events: none;}
.my_sidebar_0001_4-item-text-in{padding: 0 20px; height: 100%; background: rgba(0, 0, 0, .5); font-size: 18px; color: #fff; white-space: nowrap; border-radius: 25px;}
.my_sidebar_0001_4-item-code{ top: 0; right: 110%; width: 180px; height: 180px; background: rgba(0, 0, 0, .5); border-radius: 10px; transform: translateX(10%); opacity: 0;pointer-events: none;}
.my_sidebar_0001_4-item-code img{max-width: 80%; max-height: 80%; object-fit: cover;}
.my_sidebar_0001_4-btn{ width: 100%; height: 70px; background: rgba(0, 0, 0, .6); font-size: 24px; color: #fff; border-radius: 25px; transition: all 0.5s ease;backdrop-filter: blur(5px);-webkit-backdrop-filter: blur(5px);}

@media (any-hover: hover) {
    .my_sidebar_0001_4-item:hover,
    .my_sidebar_0001_4-btn:hover{background-color: var(--mainColor);}

    .my_sidebar_0001_4-item.phone:hover .my_sidebar_0001_4-item-text{ transform: translateX(0); opacity: 1;pointer-events: all;}
    .my_sidebar_0001_4-item.wx:hover .my_sidebar_0001_4-item-code{ transform: translateX(0); opacity: 1;pointer-events: all;}
}

@media (max-width: 1536px){
    #my_sidebar_0001_4{right: 1vw;}
}
@media (max-width: 1440px) {
    #my_sidebar_0001_4{width: 48px;}
    .my_sidebar_0001_4-item{height: 48px;}
    .my_sidebar_0001_4-btn{height: 66px;}
    .my_sidebar_0001_4-item-text{font-size: 16px;}
}
@media (max-width: 992px){
    #my_sidebar_0001_4{ top: inherit; bottom: 1%; right: 0.11rem; width: 0.379rem;}

    .my_sidebar_0001_4-item{display: none;}
    .my_sidebar_0001_4-btn{height: 0.53rem;font-size: 0.182rem;border-radius: 0.189rem; background-color: var(--mainColor);}
}

@media (max-width: 768px) {
    #my_sidebar_0001_4{ bottom: 7.5%;  right: 0.1rem; width: 0.5rem;}
    .my_sidebar_0001_4-btn{height: 0.7rem; border-radius: 0.25rem;}
    .my_sidebar_0001_4-btn img{transform: scale(.8);}
}